version: 0.99.2
files:
  - url: my-interserver-client-0.99.2-x86_64.AppImage
    sha512: LUuQwlQbALRRGGiuVc1h9RZ6U1uksxjKOqzmWB0aWXn5KY4RJrtLCwUP2caNTV3gRyp5HdpTaf77WIhm4+HSFw==
    size: 243597459
    blockMapSize: 254119
  - url: my-interserver-client-0.99.2-amd64.deb
    sha512: jEuNFG67FwmH1kuFo5P2Wt3NdgwdtA47in43gKL8/AYCkhCfjoI8cB8Pyin+8TyAZpN7Oc2YQ6lmtgeCvdU4/w==
    size: 215711988
path: my-interserver-client-0.99.2-x86_64.AppImage
sha512: LUuQwlQbALRRGGiuVc1h9RZ6U1uksxjKOqzmWB0aWXn5KY4RJrtLCwUP2caNTV3gRyp5HdpTaf77WIhm4+HSFw==
releaseDate: '2026-03-24T16:56:54.831Z'
